      function InitializeHiddenVars(){
        if (document.CTImportInputPage.DisplayLoadMsg!=null){
          if (document.CTImportInputPage.DisplayLoadMsg.value!="-1"){
            alert(document.CTImportInputPage.DisplayLoadMsg.value);
            document.CTImportInputPage.DisplayLoadMsg.value="-1";
          }
        }
      }
      
   function SetCheckAllFields(val) {
    len=document.CTImportInputPage.elements.length;
    var elename;
    var i=0;
    for( i=0 ; i<len ; i++){
      elename=document.CTImportInputPage.elements[i].name;
          elename=elename.substring(0, 3);
          if (elename=="row")
        document.CTImportInputPage.elements[i].checked=document.CTImportInputPage.checkuncheckall.checked;
    }
   }

   function SetDelimBox() {
      document.CTImportInputPage.DelimiterText.disabled=(document.CTImportInputPage.ImportFormat.optionValue!="exDelimited");
   }

   function SetAlterFormatStrBox() {
      document.CTImportInputPage.AltDateExtFormatStr.disabled=(document.CTImportInputPage.AlternateSources.optionValue=="asUseCurrentDate");
   }


   function AskDeleteTemplate(){
        var UserResult = 1;
	//confirm('Are you sure you want to delete the template?.');
        //alert(UserResult);
        if(UserResult=="0")
          return(1);
   }


   function AskDeleteImpInputFile(){
        var UserResult = false;
	//confirm('Are you sure you want to delete the Import Input file?.');
        //alert(UserResult);
        if(UserResult=="0")
          return(1);
   }


